Upgrade from jessie to strech

Questions about other topics & discussing non-support related topics related to LMDE 2.
Forum rules
Before you post please read how to get help
logovoz
Level 1
Level 1
Posts: 2
Joined: Fri Jul 14, 2017 12:16 pm

Upgrade from jessie to strech

Postby logovoz » Fri Jul 14, 2017 12:34 pm

Someone has tried to upgrade from jessie to stretch the LMDE, I tried it but it gave me problems with the cinnamon desktop, I stopped running the firefox, and when I reboot the computer stopped running the X.
Any idea how to do it?

User avatar
xenopeek
Level 24
Level 24
Posts: 21473
Joined: Wed Jul 06, 2011 3:58 am
Location: The Netherlands

Re: Upgrade from jessie to strech

Postby xenopeek » Fri Jul 14, 2017 12:40 pm

LMDE 2 is not ready for Stretch package base. You may be able to get something working somehow, but software from the LMDE 2 repositories needs work before it will run on Stretch package base. That's called LMDE 3 and isn't here yet :wink:
Image

logovoz
Level 1
Level 1
Posts: 2
Joined: Fri Jul 14, 2017 12:16 pm

Re: Upgrade from jessie to strech

Postby logovoz » Fri Jul 14, 2017 2:09 pm

Ok, then there is no more to wait, LMD3 :(
thanks!


Return to “Other Topics & Open Discussion”